Subject: [IGSMAIL-3313]: MEDI data not available doy 125-126
From: "Rete Fiduciale GPS" <[email-masked]>
To: <[email-masked]>, "eurefmail" <[email-masked]>
Date: Mon, 7 May 2001 13:02:57 -0000

******************************************************************************
IGS Electronic Mail      07 May 06:03:02 PDT 2001      Message Number 3313
******************************************************************************

Author: Roberto Faccia
Subject: MEDI data not available doy 125-126

Due to comunication problem we have no data from MEDI site on doy 125 and
126.

Regards